[Format]
Type=PortableAppsFormat
Version=3.7

[Details]
Name=Avidemux Portable
AppId=AvidemuxPortable
Publisher=Avidemux Team & PortableApps.com
Homepage=https://portableapps.com/apps/music_video/avidemux_portable
Category=Music & Video
Description=Video Editor
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.8.1.0
DisplayVersion=2.8.1

[Control]
Icons=1
Start=AvidemuxPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\Avidemux32\avidemux_portable.exe
BaseAppID64=%BASELAUNCHERPATH%\App\Avidemux64\avidemux_portable.exe
